Bug 730875

Summary: [abrt] nautilus-2.32.2.1-2.fc14: _dbus_abort: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Leonard J. Umina <lenumina>
Component: gtk2Assignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 14CC: ccecchi, mclasen, tbzatek
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:d60dd37465ad66a32b13f09db51511b3f22bd120
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-16 14:31:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description Leonard J. Umina 2011-08-16 04:32:40 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 25317 bytes
cmdline: nautilus
component: nautilus
Attached file: coredump, 55296000 bytes
crash_function: _dbus_abort
executable: /usr/bin/nautilus
kernel: 2.6.35.13-92.fc14.i686.PAE
package: nautilus-2.32.2.1-2.fc14
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1313469225
uid: 500

How to reproduce
-----
1. browsing drudge stories
2.
3.

Comment 1 Leonard J. Umina 2011-08-16 04:32:42 UTC
Created attachment 518393 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-30 12:33:22 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component gtk2, gvfs or dbus instead of component nautilus, reassigning to gtk2.

Bugs which were found to be similar to this bug: 
  nautilus: bug #566078, bug #566859, bug #586251, bug #590451, bug #592664, bug #595981, bug #611339, bug #616700, bug #616702, bug #631729
  rhythmbox: bug #645652
  totem: bug #570002

This comment is automatically generated.

Comment 3 Fedora End Of Life 2012-08-16 14:31:11 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping